<?php  
@session_start(); 
$_SESSION["consecutivo"] = 0;
ob_start();
date_default_timezone_set("America/Chihuahua");
include('servicio.php');
$conn=ibase_connect($servicedini.":".$rutadini.$empresadini."",$usuariodini, $basedecode);
if (!$conn){
  session_destroy();
  echo "Servicio denegado";  
  exit;
}


?>


<!DOCTYPE html>
<html lang="es" id="pagina">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Monitor de pedidos</title>
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/estilo.css">
  <link rel="stylesheet" href="css/bootstrap-theme.css">

  <script type="text/javascript" src="js/jquery.js"></script>
  <script type="text/javascript" src="js/bootstrap.js"></script>

  <script type="text/javascript" src="js/script.js"></script>




</head>
<body class="white" style="margin: 0px 10px 0px 10px;">

  <div id="registrosTime">
  </div>

  <div id='datosTRUPER'>
  </div>

</body>
</html>

























